For the complete documentation index, see llms.txt. Every page is also served as Markdown at its URL followed by .md.

standards
Add fileAPI reference

Add file


POST
/documents/{id}/files

Path Parameters

id*string

Request Body

application/json
  1. body
fileId*string

Already-uploaded file to append to the document's pack.

Formatuuid

Response Body

Example Request
curl -X POST 'https://api.standards.new/v1/documents/string/files' \  -H 'Content-Type: application/json' \  -d '{  "fileId": "a1c6a2ab-4b01-4253-b4c9-70e04b3b48fc"}'
Example Response201
Empty